HB_DELNODE(1)

NAME
hb_delnode - hb_delnode is a simple linux-ha shell script. It sends a message to the cluster to delete nodes.

SYNOPSIS
hb_delnode <node1> [node2] [node3] ...

DESCRIPTION
The full path is usually /usr/lib/heartbeat/hb_delnode. To get a list of the options, issue the command, "/usr/lib/heartbeat/hb_delnode --help" If there is any node in the arguments is not in the cluster, the command will fail and no node will be deleted.

SEE ALSO
hb_addnode(1), heartbeat(8), cl_status(1)

AUTHORS
linux-ha -- Alan Robertson <alanr@unix.sh> (mailto:alanr@unix.sh) et al. man page -- Guochun Shi <gshi@ncsa.uiuc.edu> (mailto:gshi@ncsa.uiuc.edu)